## surefire 2.4.3

=== debian/changelog ===
surefire (2.4.3-4) unstable; urgency=low

  * Switch to source format 3.0.
  * Update debian/build.xml for newer maven-ant-helper. (Closes: #637824)
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Sun, 21 Aug 2011 21:54:11 +0200

surefire (2.4.3-3) unstable; urgency=low

  * Fix groupId for maven-plugin-testing-harness dependency
    in the Maven POM.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 26 Jul 2009 16:11:15 +0100

surefire (2.4.3-2) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Bump up debhelper to 6
  * Migrate the build from cdbs-maven to cdbs-ant as Maven uses
    this plugin for its build.
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the patch for the POM as it's no longer needed, as well as
    the dependency on Quilt
  * Remove Depends on Java runtimes as it is a library

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 26 May 2009 21:03:39 +0100

surefire (2.4.3-1) unstable; urgency=low

  * Initial release. (Closes: #508829)

 -- Torsten Werner <twerner@debian.org>  Mon, 05 Jan 2009 23:46:52 +0100
