=== debian/control ===
Source: surefire
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, openjdk-6-jdk
Build-Depends-Indep: maven-repo-helper, maven-ant-helper (>= 7.3), ant, ant-optional,
 libmaven-clean-plugin-java, libmaven-compiler-plugin-java, libmaven-install-plugin-java, 
 libmaven-jar-plugin-java, libmaven-resources-plugin-java, libmaven-shade-plugin-java,
 libmaven-plugin-tools-java, libplexus-velocity-java, velocity,
 junit, junit4, testng, libjmock-java
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/surefire
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/surefire/
Homepage: http://maven.apache.org/surefire/

Package: libsurefire-java
Architecture: all
Depends: ${misc:Depends}, junit, junit4, testng, libjmock-java
Description: Surefire test framework for Java
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package ships the surefire test framework and the maven-surefire-plugin.
