## surefire 2.10

=== debian/changelog ===
surefire (2.10-5) unstable; urgency=low

  * Team upload.
  * Don't check the version of TestNG to make the 'debian' version usable.
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.4 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 17 Oct 2013 22:54:43 +0200

surefire (2.10-4) unstable; urgency=low

  * Team upload.
  * Apply updated JUnit 4 detection patch.  (Closes: #665796)
    - Thanks to James Page.

 -- tony mancill <tmancill@debian.org>  Mon, 26 Mar 2012 11:27:25 -0700

surefire (2.10-3) unstable; urgency=low

  * Team upload.
  * Fix JUnit 4 detection during unit tests in build time.
    Thanks to James Page for the patch. (Closes: #664641).
  * Bump Standards-Version to 3.9.3. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 22 Mar 2012 19:49:18 -0430

surefire (2.10-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Drop self Build-Depends on libsurefire-java. (Closes: #655011).
    Thanks to Daniel Schepler for the patch.

  [ Damien Raude-Morvan ]
  * Use Recommends: junit | junit4 | testng | libjmock-java instead of Depends
    as only one test framework is needed at a time. (Closes: #563710).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 08 Jan 2012 12:48:06 +0100

surefire (2.10-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh and remove unneccesary patches.
  * Add Build-Depends on libsurefire-java and
    libmaven-common-artifact-filters-java.
  * Drop outdated Maven artifact surefire-junit.
  * Provide new Maven artifacts: surefire-junit3, maven-surefire-common,
    common-junit3, common-junit4, surefire-junit47 and surefire-testng-utils.
  * Fix clean target to allow "two in a row" builds.
  * Update Vcs-Browser field.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 10 Oct 2011 20:42:16 -0430

surefire (2.4.3-5) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #641380).
  * Add mh_clean call in clean target to allow twice in row builds.
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 13 Sep 2011 07:27:04 -0430
