=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 PACKAGE              := $(DEB_SOURCE_PACKAGE)
 VERSION              := $(DEB_UPSTREAM_VERSION)
-JAVA_HOME            := /usr/lib/jvm/java-6-openjdk
+JAVA_HOME            := /usr/lib/jvm/default-java
 DEB_JARS             := ant-nodeps maven-core maven-model maven-plugin-api maven-project file-management plexus-utils plexus-container-default-alpha
 DEB_ANT_BUILD_TARGET := package #javadoc
 DEB_ANT_BUILDFILE    := debian/build.xml
@@ -19,11 +19,18 @@
 	mh_installpoms -plib$(PACKAGE)-java
 	mh_installjar -plib$(PACKAGE)-java -l surefire-api/pom.xml surefire-api/target/surefire-api-$(VERSION).jar
 	mh_installjar -plib$(PACKAGE)-java -l surefire-booter/pom.xml surefire-booter/target/surefire-booter-$(VERSION).jar
-	mh_installjar -plib$(PACKAGE)-java -l surefire-providers/surefire-junit/pom.xml surefire-providers/surefire-junit/target/surefire-junit-$(VERSION).jar
+	mh_installjar -plib$(PACKAGE)-java -l surefire-providers/common-junit3/pom.xml surefire-providers/common-junit3/target/common-junit3-$(VERSION).jar
+	mh_installjar -plib$(PACKAGE)-java -l surefire-providers/common-junit4/pom.xml surefire-providers/common-junit4/target/common-junit4-$(VERSION).jar
+	mh_installjar -plib$(PACKAGE)-java -l surefire-providers/surefire-junit3/pom.xml surefire-providers/surefire-junit3/target/surefire-junit3-$(VERSION).jar
 	mh_installjar -plib$(PACKAGE)-java -l surefire-providers/surefire-junit4/pom.xml surefire-providers/surefire-junit4/target/surefire-junit4-$(VERSION).jar
+	mh_installjar -plib$(PACKAGE)-java -l surefire-providers/surefire-junit47/pom.xml surefire-providers/surefire-junit47/target/surefire-junit47-$(VERSION).jar
 	mh_installjar -plib$(PACKAGE)-java -l surefire-providers/surefire-testng/pom.xml surefire-providers/surefire-testng/target/surefire-testng-$(VERSION).jar
+	mh_installjar -plib$(PACKAGE)-java -l surefire-providers/surefire-testng-utils/pom.xml surefire-providers/surefire-testng-utils/target/surefire-testng-utils-$(VERSION).jar
+	mh_installjar -plib$(PACKAGE)-java -l maven-surefire-common/pom.xml maven-surefire-common/target/maven-surefire-common-$(VERSION).jar
 	mh_installjar -plib$(PACKAGE)-java -l maven-surefire-plugin/pom.xml maven-surefire-plugin/target/maven-surefire-plugin-$(VERSION).jar
 	mh_installjar -plib$(PACKAGE)-java -l maven-surefire-report-plugin/pom.xml maven-surefire-report-plugin/target/maven-surefire-report-plugin-$(VERSION).jar
 
 clean::
-	-rm -rf debian/tmp
+	-rm -rf debian/tmp surefire-providers/target
+	mh_clean
+	-find . -type f -name pom.xml.save -delete
