## surefire 2.17

=== debian/changelog ===
surefire (2.17-6) unstable; urgency=medium

  * Team upload.
  * Relocate the version 2.12.4 used by Maven 3.1.1+ to the current one

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Jul 2017 14:40:53 +0200

surefire (2.17-5) unstable; urgency=medium

  * Team upload.
  * Restored the installation of the plugin

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Jul 2017 00:39:18 +0200

surefire (2.17-4) unstable; urgency=medium

  * Team upload.
  * Build with maven-debian-helper instead of maven-ant-helper
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Jul 2017 15:48:48 +0200

surefire (2.17-3) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-fields: Use https.
  * Fix FTBFS by updating maven.rules and using the debian version of
    commons-lang3. Thanks to Santiago Vila for the report. (Closes: #834679)

 -- Markus Koschany <apo@debian.org>  Fri, 26 Aug 2016 17:12:59 +0200

surefire (2.17-2) unstable; urgency=medium

  * Team upload.
  * Added the missing runtime dependency on libmaven-plugin-tools-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jun 2015 23:43:19 +0200

surefire (2.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Build the new modules: common-junit48, common-java5, surefire-grouper
      and surefire-report-parser
    - New dependency on libcommons-io-java, libcommons-lang3-java,
      libjsr305-java and libmaven-shared-utils-java
  * debian/orig-tar.sh:
    - Use XZ compression for the upstream tarball
    - Reworked to pull the sources from the Apache Git repository
  * Build depend on libmaven-compiler-plugin-2.5-java
    instead of libmaven-compiler-plugin-java
  * debian/watch: Updated to watch the tags on the Github mirror
  * debian/control: Updated Standards-Version to 3.9.6 (no changes)
  * Switch to debhelper level 9
  * debian/rules: Unpatch the poms in the clean target
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Jun 2015 18:01:51 +0200
