=== debian/control ===
--- 
+++ 
@@ -3,33 +3,34 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk
-Build-Depends-Indep: ant,
-                     ant-optional,
+Build-Depends: debhelper (>= 10), default-jdk
+Build-Depends-Indep: javacc,
                      junit,
                      junit4,
+                     libcommons-io-java,
+                     libcommons-lang3-java,
+                     libjavacc-maven-plugin-java,
                      libjmock-java,
-                     libmaven-clean-plugin-java,
+                     libjsr305-java,
                      libmaven-common-artifact-filters-java,
-                     libmaven-compiler-plugin-java,
                      libmaven-install-plugin-java,
-                     libmaven-jar-plugin-java,
-                     libmaven-plugin-tools-java,
+                     libmaven-plugin-testing-java,
+                     libmaven-plugin-tools-java (>= 3.2),
                      libmaven-resources-plugin-java,
                      libmaven-shade-plugin-java,
+                     libmaven-shared-utils-java,
                      libplexus-velocity-java,
-                     maven-ant-helper (>= 7.3),
-                     maven-repo-helper,
+                     maven-debian-helper (>= 2.0),
                      testng,
                      velocity
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/surefire
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/surefire
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/surefire.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/surefire.git
 Homepage: http://maven.apache.org/surefire/
 
 Package: libsurefire-java
 Architecture: all
-Depends: libmaven-common-artifact-filters-java, ${misc:Depends}
+Depends: libcommons-io-java, libcommons-lang3-java, libmaven-common-artifact-filters-java, libmaven-plugin-tools-java, libmaven-shared-utils-java, ${misc:Depends}
 Recommends: junit | junit4 | testng | libjmock-java
 Description: Surefire test framework for Java
  Maven is a software project management and comprehension tool. Based on the
