=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure

        # Make the surefire artifacts overwritable in debian/maven-repo
	mkdir debian/maven-repo/org/apache/maven/surefire.tmp
	cp -L -Rv debian/maven-repo/org/apache/maven/surefire/* debian/maven-repo/org/apache/maven/surefire.tmp/
	rm -Rf debian/maven-repo/org/apache/maven/surefire
	rm -Rf debian/maven-repo/org/apache/maven/plugins/maven-surefire-report-plugin
	mv debian/maven-repo/org/apache/maven/surefire.tmp debian/maven-repo/org/apache/maven/surefire

override_dh_auto_build:
	# two passes build to work around a circular dependency between maven-surefire-common and maven-surefire-plugin
	dh_auto_build -- install -DskipTests

	# build the plugin separately
	mh_patchpom -plibsurefire-java maven-surefire-plugin/pom.xml
	dh_auto_build -- package -DskipTests -f maven-surefire-plugin/pom.xml

override_dh_auto_install:
	dh_auto_install
	mh_installpom -plibsurefire-java maven-surefire-plugin/pom.xml --relocate=org.apache.maven.plugins:maven-surefire-plugin:2.12.4
	mh_installjar -plibsurefire-java maven-surefire-plugin/pom.xml maven-surefire-plugin/target/maven-surefire-plugin*.jar
