## surefire 2.19.1

=== debian/changelog ===
surefire (2.19.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - New dependency on libjcip-annotations-java
    - New build dependency on libmaven-dependency-plugin-java,
      libfest-assert-java and libmockito-java
    - Relocate the version 2.17 of the plugin to the current one
    - Fixed a compilation issue caused by Surefire 2.17 classes found
      on the classpath when compiling the plugin

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Jul 2017 11:28:05 +0200
