=== debian/control ===
--- 
+++ 
@@ -9,16 +9,20 @@
                      junit4,
                      libcommons-io-java,
                      libcommons-lang3-java,
+                     libfest-assert-java,
                      libjavacc-maven-plugin-java,
+                     libjcip-annotations-java,
                      libjmock-java,
                      libjsr305-java,
                      libmaven-common-artifact-filters-java,
+                     libmaven-dependency-plugin-java,
                      libmaven-install-plugin-java,
                      libmaven-plugin-testing-java,
                      libmaven-plugin-tools-java (>= 3.2),
                      libmaven-resources-plugin-java,
                      libmaven-shade-plugin-java,
                      libmaven-shared-utils-java,
+                     libmockito-java,
                      libplexus-velocity-java,
                      maven-debian-helper (>= 2.0),
                      testng,
