=== debian/rules ===
--- 
+++ 
@@ -23,5 +23,5 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	mh_installpom -plibsurefire-java maven-surefire-plugin/pom.xml --relocate=org.apache.maven.plugins:maven-surefire-plugin:2.12.4
+	mh_installpom -plibsurefire-java maven-surefire-plugin/pom.xml --relocate=org.apache.maven.plugins:maven-surefire-plugin:2.12.4,org.apache.maven.plugins:maven-surefire-plugin:2.17
 	mh_installjar -plibsurefire-java maven-surefire-plugin/pom.xml maven-surefire-plugin/target/maven-surefire-plugin*.jar
