## surefire 2.20

=== debian/changelog ===
surefire (2.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Build the new surefire-logger-api module
    - New build dependency on libbuild-helper-maven-plugin-java
    - Disabled the copy of the maven-shared-utils source files
  * Returned to a simple single pass build
  * Removed the build dependency on libmaven-install-plugin-java
  * Let maven-debian-helper resolve the package dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Sep 2017 10:59:24 +0200

surefire (2.19.1-2) unstable; urgency=medium

  * Team upload.
  * Transition to Maven 3
  * Fixed the build failure caused by the Doxia upgrade (Closes: #871112)
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 03 Sep 2017 23:58:07 +0200
