=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends-Indep: javacc,
                      junit,
                      junit4,
+                     libbuild-helper-maven-plugin-java,
                      libcommons-io-java,
                      libcommons-lang3-java,
                      libfest-assert-java,
@@ -16,9 +17,9 @@
                      libjsr305-java,
                      libmaven-common-artifact-filters-java,
                      libmaven-dependency-plugin-java,
-                     libmaven-install-plugin-java,
                      libmaven-plugin-testing-java,
                      libmaven-plugin-tools-java (>= 3.2),
+                     libmaven-reporting-api-java,
                      libmaven-resources-plugin-java,
                      libmaven-shade-plugin-java,
                      libmaven-shared-utils-java,
@@ -27,15 +28,15 @@
                      maven-debian-helper (>= 2.0),
                      testng,
                      velocity
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/surefire.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/surefire.git
 Homepage: http://maven.apache.org/surefire/
 
 Package: libsurefire-java
 Architecture: all
-Depends: libcommons-io-java, libcommons-lang3-java, libmaven-common-artifact-filters-java, libmaven-plugin-tools-java, libmaven-shared-utils-java, ${misc:Depends}
-Recommends: junit | junit4 | testng | libjmock-java
+Depends: ${misc:Depends}, ${maven:Depends}
+Suggests: ${maven:OptionalDepends}
 Description: Surefire test framework for Java
  Maven is a software project management and comprehension tool. Based on the
  concept of a project object model (POM), Maven can manage a project's build,
