## surefire 2.20.1

=== debian/changelog ===
surefire (2.20.1-3build1) bionic; urgency=medium

  * Rebuild against new libcommons-lang3-java (LP: #1765570)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 20 Apr 2018 07:58:56 -0600

surefire (2.20.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed bypass-testng-version-check.patch to use the right TestNGConfigurator

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Sep 2017 10:30:46 +0200

surefire (2.20.1-2) unstable; urgency=medium

  * Team upload.
  * Added a new dependency on procps (/bin/ps is required when forking is enabled
    since surefire 2.20.1, see SUREFIRE-1422)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 22 Sep 2017 16:17:21 +0200

surefire (2.20.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Ignore the new test dependencies
    - Set the source encoding to UTF-8
    - Added a workaround for JDK-8186647

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Sep 2017 10:12:21 +0200
