=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
 
 Package: libsurefire-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${misc:Depends}, ${maven:Depends}, procps
 Suggests: ${maven:OptionalDepends}
 Description: Surefire test framework for Java
  Maven is a software project management and comprehension tool. Based on the
