## surefire 2.21.0

=== debian/changelog ===
surefire (2.21.0-2) unstable; urgency=medium

  * Team upload.
  * Fixed the compatibility with maven-shared-utils 3.2.1 (Closes: #906411)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 05 Sep 2018 11:29:22 +0200

surefire (2.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
    - New dependency on libplexus-languages-java
  * Depend on libcommons-lang3-java (>= 3.7) to ensure
    the compatibility with Java 10
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.1.4
  * Removed debian/orig-tar.sh
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 04 May 2018 11:20:54 +0200
