## surefire 2.22.0

=== debian/changelog ===
surefire (2.22.0-1~18.04.1) bionic; urgency=medium

  * Backport from Cosmic. Fixes FTBFS with openjdk-lts. (LP: #1814133)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Tue, 05 Feb 2019 10:48:15 +0000

surefire (2.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Ignore the new surefire-junit-platform plugin

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 06 Oct 2018 23:00:07 +0200

surefire (2.21.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with maven-debian-helper/2.3.2 to remove the ignore rules
    copied into the installed poms (Closes: #908542)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 11 Sep 2018 21:16:42 +0200
