=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: surefire
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
 Build-Depends:
  debhelper (>= 11~),
@@ -28,7 +29,7 @@
  libmockito-java,
  libplexus-languages-java,
  libplexus-velocity-java,
- maven-debian-helper (>= 2.0),
+ maven-debian-helper (>= 2.3.2~),
  testng,
  velocity
 Standards-Version: 4.2.1
