## surefire 2.22.1

=== debian/changelog ===
surefire (2.22.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Ignore the new test dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 23 Oct 2018 11:36:49 +0200
