## surefire 2.22.2

=== debian/changelog ===
surefire (2.22.2-2) unstable; urgency=medium

  * Team upload.
  * Enabled the junit-jupiter module
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 25 Apr 2020 14:46:24 +0200

surefire (2.22.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Jul 2019 01:13:07 +0200
