=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: surefire
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  default-jdk,
  javacc,
  junit,
  junit4,
+ junit5,
+ libassertj-core-java,
  libbuild-helper-maven-plugin-java,
  libcommons-io-java,
  libcommons-lang3-java (>= 3.7),
@@ -32,7 +33,7 @@
  maven-debian-helper (>= 2.3.2~),
  testng,
  velocity
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/surefire.git
 Vcs-Browser: https://salsa.debian.org/java-team/surefire
 Homepage: http://maven.apache.org/surefire/
