## surefire 2.22.3

=== debian/changelog ===
surefire (2.22.3-4) unstable; urgency=medium

  * Team upload.
  * Restored the maven-surefire-report-plugin
  * Standards-Version updated to 4.7.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Apr 2025 17:55:07 +0200

surefire (2.22.3-3) unstable; urgency=medium

  * Team upload.
  * No longer build maven-surefire-report-plugin
  * Removed the unused dependency on velocity
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 14:27:13 +0200

surefire (2.22.3-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with maven-shared-utils 3.3.4. (Closes: #1013611)
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Fri, 24 Jun 2022 20:46:32 +0200

surefire (2.22.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Fixed the build failure with OpenJDK 17 (Closes: #982004)
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Feb 2021 00:48:01 +0100
