=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  javacc,
  junit,
@@ -29,11 +29,9 @@
  libmaven-shared-utils-java,
  libmockito-java,
  libplexus-languages-java,
- libplexus-velocity-java,
  maven-debian-helper (>= 2.3.2~),
- testng,
- velocity
-Standards-Version: 4.5.0
+ testng
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/surefire.git
 Vcs-Browser: https://salsa.debian.org/java-team/surefire
 Homepage: http://maven.apache.org/surefire/
