=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/apache/maven-surefire/tags .*/surefire-([\d\.]+).tar.gz
